/* No comment provided by engineer. */
"Set Cyberduck as default application for FTP and SFTP locations?" = "Definir Cyberduck como aplicação por omissão para ligações FTP e SFTP?";

/* No comment provided by engineer. */
"As the default application, Cyberduck will open when you click on FTP or SFTP links in other applications, such as your web browser. You can change this setting in the Preferences later." = "Como aplicação definida por omissão, o Cyberduck irá abrir quando clicar num link FTP ou SFTP noutras aplicações, como por exemplo o seu browser. Poderá alterar esta preferência mais tarde no menu Preferências.";

/* Apply proposed action. */
"Change" = "Alterar";

/* Do not display this dialog again. */
"Don't Ask Again" = "Não repetir pergunta";

/* Don't change anything. */
"Cancel" = "Cancelar";